/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

img{
  display:inline-block;
  vertical-align: middle;

}

a,a:visited,a:hover,a:active{
  color:#ffffff;
  font-weight: 800;
  text-decoration: none;
}

html{
  scroll-behavior: smooth;
  max-width: 100%;

}

small{
  font-size:0.8em;
}

body{
  background-image: url('space.jpg');
  background-size: 100%;
  background-attachment: fixed;
  font-family: 'Nunito', sans-serif;
  color: #ffffff;
  text-align: center;
  background-color: #412766;
    max-width: 100%;
   position:relative;

}

ul {
}

ul li{
  padding-left: 1.75em;
    background-image: url('paw.svg');
    background-repeat: no-repeat;
    background-position: 0em 0.25em;
    background-size: 1.15em 1.15em;
    line-height: 1.7em
}
ul li::marker{
    font-size: 2em; 
}
ul li::-moz-list-bullet{
    font-size: 2em; 
    width:2em;
    height:2em;
}
header{
  position: fixed;
  top:0;
  left:0;
  display:block;
  z-index:20;
  height:1em;
  padding:1em;
}
header a{
  display:inline-block;
  position:relative;
}
#ksbubble_old::after{
  content:'!';
  background-color: #EE3042;
  color: #ffee00;
  border-radius: 100%;
  width:1em;height:1em;
  position:absolute;
  left:0;
  top:0;
  animation-name: pulse;
  animation-duration: 1s;
  animation-iteration-count: infinite;
  transform-style: preserve-3d;
}

footer{
  margin-top:4em;
  background-image: url('footer-bg-back.png');
  background-size: 1024px 480px;
  background-repeat: repeat-x;
  image-rendering: pixelated; 
  image-rendering: crisp-edges; 
  height:480px;
  position: relative;
  animation-name: clouds;
  animation-duration: 20s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  transform-style: preserve-3d;
}

#copyright{
  max-width: 100%;
  padding:2em;
  font-size:0.95em;
  margin-left:auto;
  margin-right:auto;
  font-weight: 900;
}

footer img{
  width:1.5em;
  height:auto;
  margin-right:1em;
}

footer .box{
  text-align: left;
  padding:0.5em;
  margin-left:50%;

}
footer .box div{
  margin: 0.5em;
  text-align: left;
}

#copyright small{
    color:#b297f8;
  font-size:0.8em;
  font-weight: 400;
}

#footerText{
  max-width: 100%;
  margin-left: auto;
  margin-right:auto;
  overflow:hidden;
  padding:3em 0 0 0;
  z-index:120;
  position: relative;
  font-weight: 400;
}

@keyframes clouds {
  from {background-position:1024px 0;}
  to {background-position:0 0;}
}
footer::before{
  content:'';
  display:block;
  position:absolute;
  left:0;
  right:0;
  top:0;
  bottom:0;
  background-image: url('footer-bg-front.png');
  background-size: 2048px 480px;
  background-repeat: no-repeat;
  image-rendering: pixelated; 
  image-rendering: crisp-edges; 
  height:480px;
  background-position: -100px 100%;
}
footer::after{
  margin-top:-2em;
  padding-bottom:2em;
  content:'';
  display:block;
  position:absolute;
  left:0;
  right:0;
  top:0;
  bottom:0;
  height:480px;
  background-color:#41276640;
}
@media only screen and (max-width: 1268px) {

  footer::before{
    background-position: 30% 100%;
  }
}
@media only screen and (max-width: 600px) {
  footer::before{
    background-position: 35% 100%;
  }
  footer .box{
    text-align: left;
    padding:0.5em;
    margin-left:auto;
    margin-right:auto;
    text-align: center;
    max-width:75%;
  }
footer .box div{
   text-align: center
 }
}

.presspack{
  width:64px;
  height:auto;
  image-rendering: pixelated; 
  image-rendering: crisp-edges; 
}

@keyframes pulse {
  from {transform: scale(1);}
  30% {transform: scale(1.4);}  
  to {transform: scale(1);}
}

header a img{
  display:inline-block;
  width:3em;
  height:3em;
}
*{
  box-sizing:border-box;  
}
b{font-weight: 900}
#download{
  position:absolute;
  top:95vw;
}

#topsection{
  display: block;
  background-color:#EE3042aa;
  overflow-x: hidden;
  max-width:100%;
}
.gbgLogo{
  background-image: url(data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxOTAxLjE3IDU3OS4yNSI+PGRlZnM+PHN0eWxlPi5jbHMtMXtmaWxsOiNlZTMwNDI7fTwvc3R5bGU+PC9kZWZzPjxwYXRoIGNsYXNzPSJjbHMtMSIgZD0iTTMwNC4xMyw1OTAuNDljLTIzLjUxLDAtNDYuMzMtNi02Ny44NC0xOGExMjguMjQsMTI4LjI0LDAsMCwxLTUwLjgtNTAuOGMtMTEuOTItMjEuNS0xOC00NC4zMi0xOC02Ny44NHM2LjExLTQ2LjY0LDE4LjE2LTY4LjM0QTEyNi44MSwxMjYuODEsMCwwLDEsMjM3LDMzNC42OWMyMS42Mi0xMS42OSw0NC4yMi0xNy42Miw2Ny4xNS0xNy42MmwxNTkuMDgtLjE5YzI2LjM3LjE3LDQxLjYyLDE1LjY4LDQyLDQyLjU1QzUwNC44MywzODYsNDg5LjgzLDQwMS4xLDQ2NCw0MDEuMWwtMTU5LjQxLjM4YTU0LjA2LDU0LjA2LDAsMCwwLTI2LjA4LDYuNzcsNDYuNSw0Ni41LDAsMCwwLTE5LjEzLDE4LjksNTIuODgsNTIuODgsMCwwLDAtNy4wNiwyNi4zNCw1Mi4zMSw1Mi4zMSwwLDAsMCw3LDI2LjEyLDQ3LjY2LDQ3LjY2LDAsMCwwLDE5LDE5LDUyLjg3LDUyLjg3LDAsMCwwLDI2LjE5LDYuOUE2Ny4zNCw2Ny4zNCwwLDAsMCwzMzMsNDk4Ljc0YTQyLjg4LDQyLjg4LDAsMCwwLDYtMy4zNWgtMy4zNmMtMTMuNzksMC0yNC4yNy0zLjY0LTMxLjU4LTEwLjgycy0xMS4xMS0xNy42My0xMS4xMS0zMC44OWMwLTI2Ljc4LDE1LjM3LTQyLjM1LDQyLjE3LTQyLjdsNjMuMjMuMmMyNy4xNi42Nyw0Mi43LDE2LjIxLDQyLjg3LDQyLjYzLDAsMjMuNTctNiw0Ni40LTE4LDY3LjkxYTEyOCwxMjgsMCwwLDEtNTAuOTEsNTAuODFBMTM5LjUyLDEzOS41MiwwLDAsMSwzMDQuMTMsNTkwLjQ5WiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTkuODMgLTExLjI1KSIvPjxwYXRoIGNsYXNzPSJjbHMtMSIgZD0iTTQ3OS4zNyw1OTAuMjlBNDMuMTEsNDMuMTEsMCwwLDEsNDU4LjY4LDU4NWEzOS42LDM5LjYsMCwwLDEtMTYtMTUuODcsNDIuODYsNDIuODYsMCwwLDEtNS42LTIxLjFjMC00LjMxLDAtMTAuODEsNDguMS0xMDcuNDksMzEuNy02My43Myw0OC40OC05Ny4xOSw1MS4zLTEwMi4yOWE0MC40Myw0MC40MywwLDAsMSwxNS45MS0xNS45Myw0Miw0MiwwLDAsMSw0MiwwLDQwLjYsNDAuNiwwLDAsMSwxNS43NSwxNS45YzIuODgsNS4yMSwxOS43NiwzOC42Niw1MS41OSwxMDIuMjYsNDguNCw5Ni43LDQ4LjQsMTAzLjIxLDQ4LjQsMTA3LjUyYTQyLjc5LDQyLjc5LDAsMCwxLTUuNjEsMjEuMTJBMzkuNTgsMzkuNTgsMCwwLDEsNjg4LjMzLDU4NWE0My40LDQzLjQsMCwwLDEtMjAuNTQsNS4zWm0xMTUuOTQtOTIuODEtMTcuMTQtMzUuMTNhNS40NCw1LjQ0LDAsMCwwLTkuNzcsMGwtMTcuMTMsMzUuMTNhNS40Myw1LjQzLDAsMCwwLDQuODgsNy44MmgzNC4yN0E1LjQ0LDUuNDQsMCwwLDAsNTk1LjMxLDQ5Ny40OFoiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC05LjgzIC0xMS4yNSkiLz48cGF0aCBjbGFzcz0iY2xzLTEiIGQ9Ik03NjMuNjUsNTkwLjFjLTI2LjcyLDAtNDIuMTQtMTUtNDIuMzEtNDEuMjZWMzU5LjM3Yy4xNy0yNi42NSwxNS41MS00Mi4xOCw0Mi4xLTQyLjY5LDI3LjI3LjY3LDQyLjczLDE1Ljg0LDQyLjksNDEuNjRsLS4xOSwxNDdIOTIwLjI0YzI3LC4xNiw0Mi41LDE1LjczLDQyLjUsNDIuNjksMCwyNi40Mi0xNS4yMiw0MS43Ny00MS43Nyw0Mi4xMUg3NjMuNjVaIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtOS44MyAtMTEuMjUpIi8+PHBhdGggY2xhc3M9ImNscy0xIiBkPSJNMTAxMi43MSw1OTAuMjlBNDMsNDMsMCwwLDEsOTkyLDU4NWEzOS41NiwzOS41NiwwLDAsMS0xNi0xNS44Nyw0Mi44Niw0Mi44NiwwLDAsMS01LjYtMjEuMWMwLTQuMzEsMC0xMC44MSw0OC4xLTEwNy40OSwzMS43LTYzLjczLDQ4LjQ4LTk3LjE5LDUxLjMxLTEwMi4yOWE0MC4zNCw0MC4zNCwwLDAsMSwxNS45LTE1LjkzLDQyLjA2LDQyLjA2LDAsMCwxLDQyLDAsNDAuNTcsNDAuNTcsMCwwLDEsMTUuNzQsMTUuOWMyLjg5LDUuMjEsMTkuNzYsMzguNjYsNTEuNTksMTAyLjI2LDQ4LjQxLDk2LjcsNDguNDEsMTAzLjIxLDQ4LjQxLDEwNy41MmE0Mi44LDQyLjgsMCwwLDEtNS42MiwyMS4xMkEzOS41OCwzOS41OCwwLDAsMSwxMjIxLjY3LDU4NWE0My4zNyw0My4zNywwLDAsMS0yMC41NCw1LjNabTExNS45NC05Mi44MS0xNy4xNC0zNS4xM2E1LjQzLDUuNDMsMCwwLDAtOS43NiwwbC0xNy4xNCwzNS4xM2E1LjQ0LDUuNDQsMCwwLDAsNC44OCw3LjgyaDM0LjI4QTUuNDQsNS40NCwwLDAsMCwxMTI4LjY1LDQ5Ny40OFoiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC05LjgzIC0xMS4yNSkiLz48cGF0aCBjbGFzcz0iY2xzLTEiIGQ9Ik0xMjk1Ljc0LDU5MC4xYy0xMi42LDAtMjIuODItMy41Ni0zMC4zOC0xMC41N1MxMjU0LDU2Mi43NywxMjU0LDU1MC4zNXYtMS43N2EyMi4yMywyMi4yMywwLDAsMS0uMi0yLjk0YzAtMTIuNTUsNi42LTI1LjA5LDE5LjYtMzcuMjhsNDkuMjItNTUuMTEtNDguOTMtNTUuMzFjLTEzLjItMTEuNjktMTkuODktMjQuNzktMTkuODktMzlWMzU3LjZjMC0xMywzLjc4LTIzLjE5LDExLjI0LTMwLjI4czE4LTEwLjgzLDMxLjA3LTEwLjgzYzEzLjM0LDAsMjMuODQsMy41OSwzMS4yLDEwLjY5LDIsMS44OSw3LjY4LDcuMzksNDguMzcsNTYuNDIsMzctNDQuNTksNDUuODItNTQuMTUsNDkuMTktNTcuMzUsNy4zNy03LDE3Ljg1LTEwLjU1LDMxLjE2LTEwLjU1LDEzLjA2LDAsMjMuNTIsMy42NSwzMS4wOCwxMC44NXMxMS4yMywxNy4yNywxMS4yMywzMC4yN3YxLjM3YzAsMTQuMTQtNi42NSwyNy4yMS0xOS43OSwzOC44OGwtNDYuOTQsNTUuMzksNDcuMjQsNTVjMTIuOTQsMTIuMzEsMTkuNDksMjQuODgsMTkuNDksMzcuMzdhMjMuOTQsMjMuOTQsMCwwLDEtLjIsMi45NHYxLjc3YzAsMTIuMzYtMy43MiwyMi4xNi0xMS4wNiwyOS4xMS03LjYxLDcuMDktMTcuNjksMTAuNjYtMzAsMTAuNjZsLTEuNzMsMGMtMTMuOCwwLTI0LjMyLTMuODUtMzEuNzItMTEuNDMtNS4yMi01LjM1LTIwLjY4LTIzLjYtNDcuMTYtNTUuNjYtMjcuMDcsMzIuNjktNDIuODIsNTEuMi00OCw1Ni40OS03LjQ3LDcuNTYtMTguMjEsMTEuMzktMzEuOTEsMTEuMzlaIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtOS44MyAtMTEuMjUpIi8+PHBhdGggY2xhc3M9ImNscy0xIiBkPSJNMTYyOC4yOCw1OTAuMWMtMjUuNzYsMC00MC41My0xNS43MS00MC41My00My4xbC0uMzctNzguOTMtNTguODQtNzAuMjNjLTEzLjEyLTExLjY2LTE5Ljc3LTI0LjczLTE5Ljc3LTM4Ljg2di0xLjc3YzAtMTIuNzQsMy43OC0yMi44LDExLjI0LTI5Ljg5czE4LTEwLjgzLDMxLjA2LTEwLjgzYzEzLjM0LDAsMjMuODQsMy41OSwzMS4yMSwxMC42OSwyLDEuODksNy42Nyw3LjM5LDQ4LjM2LDU2LjQyLDM3LTQ0LjU5LDQ1LjgzLTU0LjE1LDQ5LjItNTcuMzUsNy4zNi03LDE3Ljg1LTEwLjU1LDMxLjE3LTEwLjU1LDEzLDAsMjMuNSwzLjY1LDMxLjA2LDEwLjg1czExLjI0LDE3LjEzLDExLjI0LDI5Ljg3djEuNzdjMCwxNC4xNC02LjY3LDI3LjIzLTE5LjgxLDM4LjlsLTYxLjE1LDcxLjQzLS4xOSw3OS40OWMtLjUsMjYuNDgtMTYsNDEuNzUtNDIuMzYsNDIuMDloLTEuNTJaIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtOS44MyAtMTEuMjUpIi8+PHBhdGggY2xhc3M9ImNscy0xIiBkPSJNMTQ2LjQ0LDI4NmMtMjMuNTEsMC00Ni4zNC02LjA1LTY3Ljg1LTE4YTEyOC4yLDEyOC4yLDAsMCwxLTUwLjgtNTAuODFjLTExLjkyLTIxLjQ5LTE4LTQ0LjMyLTE4LTY3LjgzUzE1Ljk0LDEwMi43OSwyOCw4MS4wOUExMjcsMTI3LDAsMCwxLDc5LjI4LDMwLjIzYzIxLjYzLTExLjY4LDQ0LjIyLTE3LjYxLDY3LjE2LTE3LjYxbDExMS4xNS0uMmMyNi4zNi4xNyw0MS42MSwxNS42OCw0Miw0Mi41Ni0uMzQsMjYuNTgtMTUuMzMsNDEuNjYtNDEuMTUsNDEuNjZMMTQ2LjksOTdhNTQsNTQsMCwwLDAtMjYuMDgsNi43NkE0Ni41Niw0Ni41NiwwLDAsMCwxMDEuNywxMjIuNyw1Mi43Niw1Mi43NiwwLDAsMCw5NC42MywxNDlhNTIuMjMsNTIuMjMsMCwwLDAsNywyNi4xMyw0Ny42LDQ3LjYsMCwwLDAsMTkuMDUsMTksNTIuOTEsNTIuOTEsMCwwLDAsMjYuMTgsNi45LDY3LjM5LDY3LjM5LDAsMCwwLDI4LjQzLTYuNzUsNDIuODgsNDIuODgsMCwwLDAsNi0zLjM1aC0zLjM2Yy0xMy44LDAtMjQuMjctMy42NC0zMS41OS0xMC44M3MtMTEuMS0xNy42My0xMS4xLTMwLjg4YzAtMjYuNzksMTUuMzctNDIuMzUsNDIuMTYtNDIuN2w2My4yNC4yYzI3LjE2LjY3LDQyLjY5LDE2LjIsNDIuODYsNDIuNjMsMCwyMy41OC02LDQ2LjQxLTE4LDY3LjkxYTEyOC4xMiwxMjguMTIsMCwwLDEtNTAuOTIsNTAuODFBMTM5LjQ2LDEzOS40NiwwLDAsMSwxNDYuNDQsMjg2WiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTkuODMgLTExLjI1KSIvPjxwYXRoIGNsYXNzPSJjbHMtMSIgZD0iTTQzMS41MSwyODZjLTIzLjUyLDAtNDYuMzQtNi4wNS02Ny44NS0xOGExMjguMTYsMTI4LjE2LDAsMCwxLTUwLjgxLTUwLjgxYy0xMS45Mi0yMS40OS0xOC00NC4zMi0xOC02Ny44M3M2LjExLTQ2LjY0LDE4LjE3LTY4LjM0YTEyNi44NywxMjYuODcsMCwwLDEsNTEuMjgtNTAuODZDMzg2LDE4LjU1LDQwOC41NywxMi42Miw0MzEuNTEsMTIuNjJTNDc3LDE4LjU1LDQ5OC41OCwzMC4yNEExMjksMTI5LDAsMCwxLDU1MCw4MWMxMi4yOSwyMS43MywxOC41MSw0NC43NSwxOC41MSw2OC40MiwwLDIzLjUtNiw0Ni4zMi0xOCw2Ny44NGExMjguMDksMTI4LjA5LDAsMCwxLTUwLjkxLDUwLjgxQzQ3OC4wNiwyODAsNDU1LjE1LDI4Niw0MzEuNTEsMjg2Wm0uMzgtMTg5YTU0LDU0LDAsMCwwLTI2LDYuNzcsNDYuNTEsNDYuNTEsMCwwLDAtMTkuMTEsMTguOUE1Mi44Niw1Mi44NiwwLDAsMCwzNzkuNjksMTQ5YTUyLjIzLDUyLjIzLDAsMCwwLDcsMjYuMTMsNDcuNiw0Ny42LDAsMCwwLDE5LDE5LDUyLjkyLDUyLjkyLDAsMCwwLDUyLjI5LDAsNDYuNzgsNDYuNzgsMCwwLDAsMTktMTguOTEsNTIuODksNTIuODksMCwwLDAtLjE4LTUyLjUyLDQ2LjUyLDQ2LjUyLDAsMCwwLTE5LjItMTguODlBNTMuOSw1My45LDAsMCwwLDQzMS44OSw5N1oiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC05LjgzIC0xMS4yNSkiLz48cGF0aCBjbGFzcz0iY2xzLTEiIGQ9Ik03MTYuMjYsMjg2Yy0yMy41MSwwLTQ2LjM0LTYuMDUtNjcuODUtMThhMTI4LjIsMTI4LjIsMCwwLDEtNTAuOC01MC44MWMtMTEuOTItMjEuNDktMTgtNDQuMzEtMTgtNjcuODNzNi4xMi00Ni42MiwxOC4xNy02OC4zNEExMjYuOTMsMTI2LjkzLDAsMCwxLDY0OS4xLDMwLjI0YzIxLjYzLTExLjY5LDQ0LjIyLTE3LjYyLDY3LjE2LTE3LjYyczQ1LjUxLDUuOTMsNjcuMDcsMTcuNjJBMTI5LDEyOSwwLDAsMSw4MzQuNzYsODFjMTIuMjgsMjEuNzMsMTguNTEsNDQuNzUsMTguNTEsNjguNDIsMCwyMy41LTYsNDYuMzItMTgsNjcuODRhMTI4LjIyLDEyOC4yMiwwLDAsMS01MC45MSw1MC44MUExMzkuNTIsMTM5LjUyLDAsMCwxLDcxNi4yNiwyODZabS4zOS0xODlhNTQsNTQsMCwwLDAtMjYsNi43Nyw0Ni41Nyw0Ni41NywwLDAsMC0xOS4xMSwxOC45LDUyLjUxLDUyLjUxLDAsMCwwLS4xLDUyLjQ2LDQ3LjYsNDcuNiwwLDAsMCwxOS4wNSwxOSw1Mi45Miw1Mi45MiwwLDAsMCw1Mi4yOSwwLDQ2LjcsNDYuNywwLDAsMCwxOS0xOC45MSw1Mi44Niw1Mi44NiwwLDAsMC0uMTctNTIuNTIsNDYuNTIsNDYuNTIsMCwwLDAtMTkuMi0xOC44OUE1My45Myw1My45MywwLDAsMCw3MTYuNjUsOTdaIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtOS44MyAtMTEuMjUpIi8+PHBhdGggY2xhc3M9ImNscy0xIiBkPSJNOTA5LjM4LDI4NS42NGMtMjYuNjUsMC00MS45My0xNS40Mi00MS45My00Mi4zVjU0LjkyYzAtMjYuNzEsMTUuNC00Mi4xMyw0Mi4yNS00Mi4zaDk0LjM3Yzg5LjUxLjE0LDEzNi44MSw0Ny4zOCwxMzYuODEsMTM2LjYxLS4xNCw4OS00Ni4yOSwxMzYuMTMtMTMzLjQ0LDEzNi40MVptOTYuMjItODQuNzljMTcuMDYsMCwyOS43Ny00LjA4LDM3Ljc3LTEyLjEyLDguMjgtOC4zMywxMi40My0yMS44LDEyLjMxLTQwLC4xMS0xNy41NS0zLjk0LTMwLjUyLTEyLTM4LjY5cy0yMS40OS0xMi41NC0zOS40My0xMi42SDk2MS40OWE5LjI0LDkuMjQsMCwwLDAtOS4yMyw5LjI0VjE5MS42YTkuMjMsOS4yMywwLDAsMCw5LjIzLDkuMjRaIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtOS44MyAtMTEuMjUpIi8+PHBhdGggY2xhc3M9ImNscy0xIiBkPSJNMTE5Ny43NSwyODUuNjRjLTI2LjM4LDAtNDEuNTItMTUuNDItNDEuNTItNDIuM1Y1NC45MmMwLTI2LjcxLDE1LjQtNDIuMTMsNDIuMjQtNDIuM2gxMTAuMDljMjMuNjksMCw0NC44Myw5LDYyLjgzLDI2LjcsMTcuNjgsMTcuNTMsMjYuNjMsMzguMywyNi42Myw2MS43N3YxYy0uMjUsMTkuNDEtNC41NiwzNS0xMi44Nyw0Ni42NCw4LjY3LDEyLjEsMTMuMDYsMjcuNjMsMTMuMDYsNDYuMjl2MS4xOGMtLjI5LDIzLjY2LTkuNDYsNDQuNjQtMjcuMjIsNjIuNDhzLTM4LjE4LDI3LTYwLjQ2LDI3Wm0xMTAuNDItODQuOGM1LDAsNS0uNzEsNS00LjY1LDAtNS4wNS0uNzEtNS4wNS00LjY2LTUuMDVsLTE1LjY2LS4yYy0xMy4yMywwLTIzLjc0LTMuNzUtMzEuMS0xMS4xNi03LjU1LTcuNi0xMS4zNC0xOC42Mi0xMS4yNi0zMi43OCwwLTI1LjU3LDE1LjEzLTQwLjI4LDQxLjQ5LTQwLjI4bDE2LjY3LjJjMi4yNCwwLDMuMjQtLjQ4LDMuNC0uNjVzMS0xLjg0LjkyLTUuNTJhOC43NSw4Ljc1LDAsMCwwLS4yMi0yLjgzczAsMCwwLDBhMTQuMjgsMTQuMjgsMCwwLDAtNC4yMi0uNTFoLTIzLjgyQTQzLjcxLDQzLjcxLDAsMCwwLDEyNDEsMTQxLjEzdjE2YTQzLjcxLDQzLjcxLDAsMCwwLDQzLjcxLDQzLjcxWiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTkuODMgLTExLjI1KSIvPjxwYXRoIGNsYXNzPSJjbHMtMSIgZD0iTTE3ODYsMjg1LjY0Yy0yNS43NiwwLTQwLjUzLTE1LjctNDAuNTMtNDMuMDlsLS4zOC03OC45NC01OC44My03MC4yM2MtMTMuMTMtMTEuNjYtMTkuNzgtMjQuNzItMTkuNzgtMzguODVWNTIuNzZjMC0xMi43NSwzLjc4LTIyLjgsMTEuMjQtMjkuODlzMTgtMTAuODQsMzEuMDctMTAuODRjMTMuMzQsMCwyMy44NCwzLjYsMzEuMiwxMC43LDIsMS44OCw3LjY4LDcuMzksNDguMzcsNTYuNDEsMzctNDQuNTksNDUuODItNTQuMTQsNDkuMTktNTcuMzQsNy4zNy03LDE3Ljg1LTEwLjU1LDMxLjE3LTEwLjU1LDEzLDAsMjMuNTEsMy42NSwzMS4wNywxMC44NFMxOTExLDM5LjIzLDE5MTEsNTJ2MS43N2MwLDE0LjE0LTYuNjYsMjcuMjItMTkuODEsMzguOWwtNjEuMTQsNzEuNDItLjE5LDc5LjVjLS41MSwyNi40OC0xNS45NSw0MS43NS00Mi4zNyw0Mi4wOEgxNzg2WiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTkuODMgLTExLjI1KSIvPjxwYXRoIGNsYXNzPSJjbHMtMSIgZD0iTTE2NjEsODFhMTI4Ljk0LDEyOC45NCwwLDAsMC01MS40My01MC43N2MtMjEuNTYtMTEuNjktNDQuMTItMTcuNjItNjcuMDctMTcuNjJzLTQ1LjUzLDUuOTMtNjcuMTUsMTcuNjJhMTI2LjgzLDEyNi44MywwLDAsMC01MS4zLDUwLjg1Yy0xMiwyMS43Mi0xOC4xNiw0NC43MS0xOC4xNiw2OC4zNHM2LDQ2LjM0LDE4LDY3LjgzYTEyOC4yNywxMjguMjcsMCwwLDAsNTAuOCw1MC44MWMyMS41MSwxMS45Miw0NC4zNCwxOCw2Ny44NSwxOGExMzkuNTIsMTM5LjUyLDAsMCwwLDY4LjEzLTE4LDEyOC4wOSwxMjguMDksMCwwLDAsNTAuOTEtNTAuODFjMTEuOTItMjEuNTIsMTgtNDQuMzQsMTgtNjcuODRDMTY3OS41NSwxMjUuNzYsMTY3My4zMiwxMDIuNzQsMTY2MSw4MVptLTExNS4xNCwyNC44YzMtMTQuMzYsMTMuMzktMjQuMzMsMjMuMTUtMjIuMjhzMTUuMjIsMTUuMzYsMTIuMjEsMjkuNzItMTMuMzksMjQuMzMtMjMuMTUsMjIuMjhTMTU0Mi44OSwxMjAuMTcsMTU0NS45LDEwNS44MVptLTI5LjQ4LTIyLjI4YzkuNzctMiwyMC4xMyw3LjkyLDIzLjE1LDIyLjI4cy0yLjQ1LDI3LjY2LTEyLjIxLDI5LjcyLTIwLjEyLTcuOTItMjMuMTQtMjIuMjhTMTUwNi42Niw4NS41OCwxNTE2LjQyLDgzLjUzWm0tNDAuNzgsMjAuMTljOS4yNC0zLjc1LDIxLjIsNC4yNSwyNi43MSwxNy44NXMyLjQ3LDI3LjY2LTYuNzgsMzEuNC0yMS4yLTQuMjUtMjYuNzEtMTcuODVTMTQ2Ni4zOSwxMDcuNDYsMTQ3NS42NCwxMDMuNzJabTEzMS4xNCw5Ni4yMi0uMDguMTNjLTguNzksMTQuNzUtMjguNTUsMTkuMy00Mi41OCw5LjRsLTEuOTEtMS4zN2EzMS44MiwzMS44MiwwLDAsMC0xOC41LTUuOTRoLTFhMzIsMzIsMCwwLDAtMjAuMDYsNi43Yy0uNDYuMzYtLjk0LjczLTEuNDYsMS4wOS0xNCw5Ljg4LTMzLjYyLDUuMS00Mi40Ni05LjU4bC0uMDgtLjE0Yy0zLjM4LTUuNzYtMS44NS0xMy4xNSwzLjEzLTE3LjYxLDExLjM0LTEwLjE2LDM0LjExLTI5LjcsNDUuNTMtMzMuNDcsMy42Ny0xLjIyLDExLjYyLTEuODUsMTUuNDktMS42NXMxMS44MS40NywxNS41LDEuNjVjMTEuNCwzLjY0LDM0LDIzLjA2LDQ1LjM3LDMzLjI5QTE0LjE0LDE0LjE0LDAsMCwxLDE2MDYuNzgsMTk5Ljk0Wm05LjgzLTY0LjgyYy01LjUxLDEzLjYtMTcuNDYsMjEuNTktMjYuNzEsMTcuODVzLTEyLjI4LTE3LjgtNi43OC0zMS40LDE3LjQ3LTIxLjYsMjYuNzEtMTcuODVTMTYyMi4xMSwxMjEuNTIsMTYxNi42MSwxMzUuMTJaIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtOS44MyAtMTEuMjUpIi8+PC9zdmc+);
  height:200px;
  width:100%;
  max-width:50%;
  margin-top:20vw;
  margin-left:auto;
  margin-right:auto;
  background-origin: content-box;
  background-repeat: no-repeat;
  background-position: center;
  overflow: hidden;
  max-height:10%;
}
#signup,#signup2{
  margin-top:1em;
  display:inline-block;
  text-align: center;
  width:300px;
  max-width: 90vw;
  background-color: #2b051990;
  padding:5px;
  border-radius: 18px;
  vertical-align: bottom;
  font-weight: 900;
  cursor: pointer;
}


#kickstarterLink, #emailupdate{
  margin-top:1em;
  display:inline-block;
  text-align: center;
  width:300px;
  max-width: 90vw;
  background-color: #2b051990;
  padding:5px;
  border-radius: 18px;
  vertical-align: bottom;
}
#kickstarterLink img, #emailupdate img{
  margin:8px;
}

#emailupdate{
  width: 10em;
}
#keyart{
  width: 100%;
  padding-bottom: 100%;
  position: relative;
  overflow:hidden;
  transform-style: preserve-3d;
}

#keyart::before{
  position:absolute;
  display:block;
  left:0;right:0;top:0;bottom:0;
  content:' ';
  background-image: url('noise.gif');
  background-attachment: fixed;
  background-size:150px 150px;
  animation: noise;
  animation-duration: 2s;
    animation-timing-function: linear;
  animation-iteration-count: infinite;
  opacity:10%;
  z-index:2;
}
#keyart::after{
  position:absolute;
  display:block;
  left:0;right:0;top:0;bottom:0;
  content:' ';
  background-color: #0b0519;
  opacity: 0;
  animation: fade-in;
  animation-duration: 2s;
  animation-timing-function: linear;
}

@keyframes noise {
  from {background-position: 0 0;}
  to {background-position: 0 1000px;}
}


@keyframes fade-in {
  from {opacity:90%;}
  to {opacity:0%;}
}


#downloads{
  background-color: #7821a5dd;
  padding:0.5em;
  display:block;
  position: absolute;
  right:0;
  vertical-align: middle;
  border-radius:0.5em 0 0 0.5em ;
  width:19em;
}
#downloads img{
  max-width:18em;
}
a.download{
  border-radius:0.5em;
  padding:0.4em;
  display:block;
  text-align: left;
  background-color: #992781ee;
  margin:0.2em;

}
a.download:hover,a.download:active{
  background-color: #EE3042ee;
}

.paralaxlayer{
  position:absolute;
  width:100%;
  padding-bottom: 100%;
  top:0;
  left:0;
  right:0;
  bottom:0;
  background-position: 50% 100%;
  background-size: 100%;
  background-repeat: no-repeat;
  transform-style: preserve-3d;

}

#redBG{
  background-color:  #EE3042ee;
  height:100px;
  opacity: 30%
}
#downloadDemoBG{
  background-image: url('downloaddemo.svg');
  background-repeat: repeat-x;
  height:100px;
  background-size: 471px 30px;
  background-position: 0 50%;
  width:300%;
  animation-name: marquee;
  animation-duration: 2s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  opacity: 30%
}

@keyframes marquee {
  from {margin-left:0;}
  to {margin-left:-471px}
}

#maxwellArea, #bawaArea{
  width:100%;
  position:absolute;
  left:0;
  right:0;
  top:4em;
  margin-top:-32px;
  height:64px;
  overflow: hidden;
  clear:both;
  position: relative;   
  margin-bottom:-64px;
  image-rendering: pixelated; 
  image-rendering: crisp-edges; 
}
#maxwellWalk, #bawaFly{
  width:64px;
  height:64px;
  background-image: url('maxwell.gif');
  background-size: 64px 64px;
  animation-name: maxwell;
  animation-duration: 8s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

@keyframes maxwell {
  from {margin-left:-64px;}
  to {margin-left:100VW}
}
 #bawaArea{
  margin-top:0;
 }
#bawaFly{
  background-image: url('bawa.gif');
  animation-name: bawa;
}

@keyframes bawa {
  from {margin-left:100VW}
  to {margin-left:-64px}
}


#mainpage{
  display:block;
  position: absolute;
  text-align: center; 
  margin-top:-150px;
  left: 0;
  right: 0;
  z-index:4;
  max-width: 100%;
}
#mainpage img{
  max-width: 90%;
}

.paralaxlayer:nth-child(1){
  background-image: url('keyart-back.jpg');
  transform: translate3d(0,0,-100px);
}

.paralaxlayer:nth-child(2){
  background-image: url('keyart-mid.png');
}
.paralaxlayer:nth-child(3)::after{
  background-color: #520e2e;
  height:100vw;
  width:100%;
  margin-top: 100%;
  display:block;
  content:" ";
}

.paralaxlayer:nth-child(3){
  background-image: url('keyart-front.png');
}
.paralaxlayer:nth-child(2)::after{
  background-color: #a5546f;
  height:100vw;
  width:100%;
  margin-top: 100%;
  display:block;
  content:" ";
}
.paralaxlayer:nth-child(5),
.paralaxlayer:nth-child(5){
  z-index:3;
}

.page{
  display:block;
  position:relative;
  max-width:100%;
  padding:1em;
  z-index: -1;
}
.pageTop{
  width:1200px;
  max-width:100%;
  background-color: #EE3042aa;
  padding:1em;
  font-size:2em;
  font-weight:900;
  margin-left:auto;
  margin-right:auto;
  border-radius: 2em 2em 0 0;
  text-transform: uppercase;
}

.pageBottom{
  width:1200px;
  max-width:100%;
  background-color: #20052baa;
  padding:2em;
  font-size:1.3em;
  line-height: 1.3em;
  margin-left:auto;
  margin-right:auto;
  border-radius: 0 0 4em 4em;
  box-sizing:border-box; 
  text-align: left;

}

#story{
  color:#b297f8;
  font-size:0.9em;
  line-height: 1.2em;

}

.question{
  font-weight: 900;
  font-size: 1.2em;
}
.question:before{
  font-weight: 900;
  color:#b297f8;
  content: 'Q. ';
}

.answer{
  color:#b297f8;
  margin-bottom:1em;
  margin-left:1em;
}

#screenshot{
  width:480px;
  height:auto;
  float:left;
  image-rendering: pixelated; 
  image-rendering: crisp-edges; 
  border-radius: 4px;
  margin-right:1.5em;
  margin-bottom: 1em;
  box-sizing: content-box;
}

#friends{
  width:768px;
  max-width: 100%;
  image-rendering: pixelated; 
  image-rendering: crisp-edges; 
  display:block;
  margin-left: auto;
  margin-right: auto;
}

#maxwellGBA{
  width:324px;
  height:auto;
  float:right;
  image-rendering: pixelated; 
  image-rendering: crisp-edges; 
  margin-left:1.5em;
  margin-bottom: 1em;
  box-sizing: content-box;

}

.screenshots div{
  position: relative;
  clear:both;
  width:1452px;
  margin-left:auto;
  margin-right:auto;
  overflow-y: hidden;
}

.screenshots{
  clear:both;
  background-color: #20052baa;
  display:block;
  width:100%;
}

.screenshots img{
  display:block;
  float:left;
  width:480px;
  height:auto;
  margin:2px;
  image-rendering: pixelated; 
  image-rendering: crisp-edges; 
}

.screenshots::after{
  content:'';
  display:block;
  clear:both;
  width:100%;
  height:1px;
}

@media only screen and (max-width: 1468px) {
  .screenshots div{
    width:968px;
  }
}

@media only screen and (max-width: 984px) {
  .screenshots div{
    width:initial;
  }
  .screenshots img{
    float:initial;
    margin-left:auto;
    margin-right:auto;
  }
}



@media only screen and (max-width: 720px) {
  #maxwellGBA{
    float:none;
    margin-left:auto;
    margin-right:auto;
    display:block;
    margin-bottom:-2em;
  }
  #screenshot::after{
    content:'';
    clear:both;
    display:block;
    width:100%;
  }
}
@media only screen and (max-width: 770px) {
  #screenshot{
    float:none;
    margin-left:auto;
    margin-right:auto;
    display:block;
  }
  #screenshot::after{
    content:'';
    clear:both;
    display:block;
    width:100%;
  }
}

@media only screen and (min-width: 401px) and (max-width: 600px) {

#maxwellWalk,#bawaFly{

  animation-duration: 4s;
}

  #keyart{
    padding-bottom: 150%;
    width:150%;
    margin-left:-25%;
  }
  #mainpage{
    margin-top:-25px;
  }
  /*
  #mainpage>img{
    width:60%;
    left:-8%;
    position:absolute;
    margin-top:20px;
  }*/
  #downloads{
    right:0;
    width:100%;
    float:none;
    position:relative;
    z-index:3;
    margin-top:1.5em;
  }
  body{
    font-size: 0.85em;
  }
  .gbgLogo{
    height:150px;
  }



}
@media only screen and (max-width: 400px) {

#maxwellArea,#bawaArea{
  top:5em;
  margin-top:-20px;
  height:32px;
  margin-bottom:-32px;
}
#maxwellWalk,#bawaFly{
  width:32px;
  height:32px;
  background-size: 32px 32px;
  animation-duration: 5s;
}


  #downloads img{
    width:32px;
    height:32px;

  }
  #keyart{
    padding-bottom: 150%;
    width:150%;
    margin-left:-25%;
  }
  body{
    font-size: 0.75em;
  }
  #mainpage{
    width:100%;
    margin-top:0px!important;
  }

/*
  #mainpage>img{
    margin-top:-5px;
    width:100%;
    margin-left:0;
  }
*/
  #downloads{
    width:100%;
    position: relative;
    right:initial;
    border-radius: 0;
    z-index: -1;
  }

#downloadDemoBG{
  background-size: 235px 15px;
  background-position: 0 50%;
  height:50px;
}

}




/*modal*/
body.noscroll {

}
#rModal {
    display:none;
    background-color:transparent;
    z-index:201;
    position:fixed;
    top:50%;
    left:50%;
    transform: translateZ(0) scale(1.0, 1.0) translate(-50%, -50%);
    transform-origin:0 0;
    width:50em;
    max-width:90%;
    max-height:90%;
    overflow:hidden;
    text-align:center;
    min-height:25%;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    color:#111122;
    -webkit-font-smoothing: subpixel-antialiased;
}
#closeModal,#closeModal svg{
    width:1.5em;
    height:1.5em;
}
#closeModal{
    position:absolute;
    right:0.35em;
    top:0.35em;
    cursor:pointer;
}
#modalTitle{
    background-color:#EE3042;
    color:#ffffff;
    font-weight: bold;
    font-size: 1.2em;
    height:2em;
    min-height:2em;
    padding:0.35em;
    border-radius:1em 1em 0 0;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    line-height: 1.3em;
}
#modalContent{
    background-color:#ffffff;
    overflow:auto;
    overflow-x:hidden;
    overflow-y;:auto;
    -webkit-overflow-scrolling:touch padding:1em;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    padding:1em;
}
#modalFooter{
    background-color:#C7E0F3;
    padding:0.5em;
    border-radius:0 0 1em 1em;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    min-height:4.5em;
    margin-top: -1px;
}

#modalFooter:empty{
    background-color:#ffffff;
    min-height:initial;
}

#rModal.show{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    animation: showmodal 0.3s ease-out both;
    animation-fill-mode:initial;
}

label{
    color:#647FB3;
}
.info{
    margin-top:1em;
    font-size:0.8em;
}
@keyframes showmodal{
    0%{
         transform: scaleX(.3) scaleY(1.3) translate(-50%, 400%);
  }
    52%{
         transform: scaleX(1.05) scaleY(.95) translate(-50%, -60%);
  }
    64%{
         transform: scaleY(1.02) scaleX(.94) translate(-50%, -55%);
  }
    78%{
         transform:scaleY(1) scaleX(1) translate(-50%, -48%);
  }
    100%{
         transform: translateZ(0) scale(1.0, 1.0) translate(-50%, -50%);
  }
}
#rModal.show.reopen{
  animation: reopenmodal 0.3s ease-in-out both;
  animation-fill-mode:initial;
  animation-iteration-count: 1;
}
@keyframes reopenmodal{
    0%{
         transform: scaleX(.05) scaleY(.05) translate(-50%, -50%);
  }
    12%{
         transform: scaleX(1.05) scaleY(.95) translate(-50%, -50%);
  }
    24%{
         transform: scaleY(1.02) scaleX(.94) translate(-50%, -50%);
  }
    48%{
         transform:scaleY(1) scaleX(1) translate(-50%, -50%);
  }
    100%{
         transform: translateZ(0) scale(1.0, 1.0) translate(-50%, -50%);
  }
}
#rModal.show.reopen2{
    animation: reopenmodal2 0.3s ease-in-out both;
    animation-iteration-count: 1;
    animation-fill-mode:initial;
}
@keyframes reopenmodal2{
    0%{
         transform: scaleX(.05) scaleY(.05) translate(-50%, -50%);
  }
    12%{
         transform: scaleX(1.05) scaleY(.95) translate(-50%, -50%);
  }
    24%{
         transform: scaleY(1.02) scaleX(.94) translate(-50%, -50%);
  }
    48%{
         transform:scaleY(1) scaleX(1) translate(-50%, -50%);
  }
    100%{
         transform: translateZ(0) scale(1.0, 1.0) translate(-50%, -50%);
  }
}
#rModal.hide{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    animation: hidemodal 0.15s ease-in-out both;
    animation-iteration-count: 1;
    animation-fill-mode:initial;
}
@keyframes hidemodal{
    0%{
         transform: translate(-50%, -50%);
  }
    100%{
         transform:translate(-50%, 300%);
  }
}
#backgroundCover{
    display:none;
    position:fixed;
    z-index:199;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:rgba(40,40,50,0.3);
    overflow:hidden;
    -webkit-backface-visibility:hidden;
    transform:translateZ(0);
    transition: opacity 0.7s;
}
body.noscroll #backgroundCover{
    display:block;
    animation: fadeinbg 0.5s ease-in-out both;
    animation-iteration-count: 1;
    animation-fill-mode:initial;
}
@keyframes fadeinbg{
    0%{
        opacity:0;
  }
    100%{
        opacity:1;
  }
}